<?php
namespace app\shared\controller\store;
use app\shared\logic\store\LoginForm;
class Login
{
    public function login()
    {
        $form=new LoginForm();
        return $form->login();
    }
}
